package com.sqx.modules.bl.commission.ywy.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.bl.commission.ywy.entity.YwyApply;

public interface YwyApplyService extends IService<YwyApply> {
    Result findPage(YwyApply ywyApply);
    int add(YwyApply ywyApply);
    int update(YwyApply ywyApply);
    int approve(YwyApply ywyApply);
    Result findUserPage(YwyApply ywyApply);
}